/*==============================================================*/
/* TABLE: T_EB_RPTFUNCTION_L
*/
/*==============================================================*/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_RPTFUNCTION_L')
CREATE TABLE T_EB_RPTFUNCTION_L (
   FID                  BIGINT               NOT NULL DEFAULT 0,
   FPKID                NVARCHAR(30)         NOT NULL DEFAULT ' ',
   FLOCALEID            NVARCHAR(10)         NOT NULL DEFAULT ' ',
   FNAME                NVARCHAR(50)        NOT NULL DEFAULT ' ',
   FDESCRIPTION         NVARCHAR(80)        NOT NULL DEFAULT ' '
);
 EXEC P_ALTERPK 'PK_T_EB_RPTFUNCTION_L', 'T_EB_RPTFUNCTION_L', 'FPKID', '1';

/*==============================================================*/
/* INDEX: IDX_EB_RPTFUNCTION_L_FID                          */
/*==============================================================*/
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_EB_RPTFUNCTION_L_FID')
CREATE INDEX IDX_EB_RPTFUNCTION_L_FID ON T_EB_RPTFUNCTION_L (
FID ASC,
FLOCALEID ASC
);